another eclipse plugin update problem

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

another eclipse plugin update problem

Eric Tiffany
I am getting another update error when I try to update (using either the Check For Updates or Install New Software methods).

I am using this site:

and selecting this update which appears:
    Groovy-Eclipse Feature 2.0.2.20100519-2000-e35

And getting this:

An error occurred while collecting items to be installed
  session context was:(profile=epp.package.jee, phase=org.eclipse.equinox.internal.provisional.p2.engine.phases.Collect, operand=, action=).
  No repository found containing: osgi.bundle,org.codehaus.groovy.eclipse,2.0.2.20100519-2000-e35
  No repository found containing: osgi.bundle,org.codehaus.groovy.eclipse.ant,2.0.2.20100519-2000-e35
  No repository found containing: osgi.bundle,org.codehaus.groovy.eclipse.codeassist.completion,2.0.2.20100519-2000-e35
  No repository found containing: osgi.bundle,org.codehaus.groovy.eclipse.codebrowsing,2.0.2.20100519-2000-e35
  No repository found containing: osgi.bundle,org.codehaus.groovy.eclipse.core,2.0.2.20100519-2000-e35
  No repository found containing: osgi.bundle,org.codehaus.groovy.eclipse.core.help,2.0.2.20100519-2000-e35
  No repository found containing: osgi.bundle,org.codehaus.groovy.eclipse.cstviewer,2.0.2.20100519-2000-e35
  No repository found containing: org.eclipse.update.feature,org.codehaus.groovy.eclipse.feature,2.0.2.20100519-2000-e35
  No repository found containing: osgi.bundle,org.codehaus.groovy.eclipse.refactoring,2.0.2.20100519-2000-e35
  No repository found containing: osgi.bundle,org.codehaus.groovy.eclipse.ui,2.0.2.20100519-2000-e35
  No repository found containing: org.eclipse.update.feature,org.codehaus.groovy.jdt.patch,2.0.2.20100519-2000-e35
  No repository found containing: org.eclipse.update.feature,org.codehaus.groovy16.feature,2.0.2.20100519-2000-e35
  No repository found containing: org.eclipse.update.feature,org.codehaus.groovy17.feature,2.0.2.20100519-2000-e35
  No repository found containing: osgi.bundle,org.eclipse.jdt.core,3.5.2.20100519-2000-e35
  No repository found containing: osgi.bundle,org.eclipse.jdt.groovy.core,2.0.2.20100519-2000-e35
  No repository found containing: osgi.bundle,org.codehaus.groovy,1.6.7.20100519-2000-e35
  No repository found containing: osgi.bundle,org.codehaus.groovy,1.7.2.20100519-2000-e35

ET
--

Reply | Threaded
Open this post in threaded view
|

Re: another eclipse plugin update problem

Andrew Eisenberg
I was just able to update myself, but to a more recent drop.

It's likely that your locally cached metadata is stale.  Sometimes
this happens when a new update comes along and the timeout for your
local metadata has not been reached.  Or sometimes, it's just a
problem with your currently running instance of eclipse.

First try again and if that doesn't work, then restart and try again.
If neither are working for you, then let me know and we can try
something else.

On Thu, May 20, 2010 at 12:57 PM, Eric Tiffany <[hidden email]> wrote:

> I am getting another update error when I try to update (using either the
> Check For Updates or Install New Software methods).
> I am using this site:
> Groovy Plugin -
> http://dist.codehaus.org/groovy/distributions/greclipse/snapshot/e3.5/
> and selecting this update which appears:
>     Groovy-Eclipse Feature 2.0.2.20100519-2000-e35
> And getting this:
> An error occurred while collecting items to be installed
>   session context was:(profile=epp.package.jee,
> phase=org.eclipse.equinox.internal.provisional.p2.engine.phases.Collect,
> operand=, action=).
>   No repository found containing:
> osgi.bundle,org.codehaus.groovy.eclipse,2.0.2.20100519-2000-e35
>   No repository found containing:
> osgi.bundle,org.codehaus.groovy.eclipse.ant,2.0.2.20100519-2000-e35
>   No repository found containing:
> osgi.bundle,org.codehaus.groovy.eclipse.codeassist.completion,2.0.2.20100519-2000-e35
>   No repository found containing:
> osgi.bundle,org.codehaus.groovy.eclipse.codebrowsing,2.0.2.20100519-2000-e35
>   No repository found containing:
> osgi.bundle,org.codehaus.groovy.eclipse.core,2.0.2.20100519-2000-e35
>   No repository found containing:
> osgi.bundle,org.codehaus.groovy.eclipse.core.help,2.0.2.20100519-2000-e35
>   No repository found containing:
> osgi.bundle,org.codehaus.groovy.eclipse.cstviewer,2.0.2.20100519-2000-e35
>   No repository found containing:
> org.eclipse.update.feature,org.codehaus.groovy.eclipse.feature,2.0.2.20100519-2000-e35
>   No repository found containing:
> osgi.bundle,org.codehaus.groovy.eclipse.refactoring,2.0.2.20100519-2000-e35
>   No repository found containing:
> osgi.bundle,org.codehaus.groovy.eclipse.ui,2.0.2.20100519-2000-e35
>   No repository found containing:
> org.eclipse.update.feature,org.codehaus.groovy.jdt.patch,2.0.2.20100519-2000-e35
>   No repository found containing:
> org.eclipse.update.feature,org.codehaus.groovy16.feature,2.0.2.20100519-2000-e35
>   No repository found containing:
> org.eclipse.update.feature,org.codehaus.groovy17.feature,2.0.2.20100519-2000-e35
>   No repository found containing:
> osgi.bundle,org.eclipse.jdt.core,3.5.2.20100519-2000-e35
>   No repository found containing:
> osgi.bundle,org.eclipse.jdt.groovy.core,2.0.2.20100519-2000-e35
>   No repository found containing:
> osgi.bundle,org.codehaus.groovy,1.6.7.20100519-2000-e35
>   No repository found containing:
> osgi.bundle,org.codehaus.groovy,1.7.2.20100519-2000-e35
> ET
> --
>

---------------------------------------------------------------------
To unsubscribe from this list, please visit:

    http://xircles.codehaus.org/manage_email